export default function cleanupTask({ application }) {
    if (this.isJhipsterVersionLessThan('8.1.1')) {
        if (application.buildToolGradle) {
            this.removeFile('gradle/gatling.gradle');
        }
    }
}
